Get organization
Gets an organization.
GET
Gets an organization.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$OK
application/json- response
createTime*stringWhen the organization was created.
Format
date-timedisplayName*stringName shown in user interfaces.
name*stringResource name, organizations/{organization_id}. The ID is generated by the server and never changes.
slug*stringGlobally unique, human-readable alias. It never changes, so that links to the organization keep working.
state*stringLifecycle state. An organization whose deletion was requested is purged after a grace period unless it is undeleted.
Value in
"ACTIVE""DELETE_REQUESTED"updateTime*stringWhen the organization was last updated.
Format
date-timecurl -X GET 'https://api.kosem.ai/v1/organizations/string'Example Response
{
"createTime": "2019-08-24T14:15:22Z",
"displayName": "string",
"name": "string",
"slug": "string",
"state": "ACTIVE",
"updateTime": "2019-08-24T14:15:22Z"
}